@charset "utf-8";
@media screen and (min-width:640px) {
.royaljelly_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: left !important;
}
	
.royaljelly_div02 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	text-align: center !important;
}
	
.royaljelly_p01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #b78b00;
}
	
.royaljelly_p02 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.royaljelly_div03 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.royaljelly_div03_l {
	float: left;
	width: 340px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
	text-align: left !important;
}

.royaljelly_div03_r {
	float: right;
	width: 310px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}
	
.royaljelly_div04 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
}

.royaljelly_div05 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.royaljelly_div05_l {
	float: left;
	width: 430px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
	text-align: left !important;
}

.royaljelly_div05_r {
	float: right;
	width: 220px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}
	
.royaljelly_fontlarge01 {
	font-weight: bold;
	background-color: #FBF7C0;
}	

.royaljelly_fontred01 {
	font-weight: bold;
	color: #e83228;
	background-color: #FBF7C0;
}
	
.royaljelly_fontpurple01 {
	color: #541b86;
}
	
.royaljelly_fontsmall01 {
	font-size: 12px;
}	

.royaljelly_div_wrap_qa {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 25px 0;
	background-color: #fffde4;
}

.royaljelly_div_qa {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
	text-align: center !important;
}

.royaljelly_dl01 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
}

.royaljelly_dl01 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #b88b01;
}

.royaljelly_dl01 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #b88b01;
}

.royaljelly_dl02 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
}

.royaljelly_dl02 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #f08200;
}

.royaljelly_dl02 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #231815;
}

.royaljelly_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.royaljelly_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.royaljelly_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

@media screen and (max-width:639px) {
.royaljelly_div01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	text-align: left !important;
}
	
.royaljelly_div01 img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_div02 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	text-align: left !important;
}
	
.royaljelly_div02 img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_p01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #b78b00;
}
	
.royaljelly_p01 img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_p02 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.royaljelly_p01 img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_div03 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
	
.royaljelly_div03 img{
	max-width: 100%;
	height: auto;
}

.royaljelly_div03_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.royaljelly_div03_l img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_div03_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.royaljelly_div03_r img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_div04 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
	
.royaljelly_div04 img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_div05 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
	
.royaljelly_div05 img{
	max-width: 100%;
	height: auto;
}

.royaljelly_div05_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.royaljelly_div05_l img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_div05_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
}
	
.royaljelly_div05_r img{
	max-width: 100%;
	height: auto;
}
	
.royaljelly_fontlarge01 {
	font-weight: bold;
	background-color: #FBF7C0;
}	

.royaljelly_fontred01 {
	font-weight: bold;
	color: #e83228;
	background-color: #FBF7C0;
}
	
.royaljelly_fontpurple01 {
	color: #541b86;
}
	
.royaljelly_fontsmall01 {
	font-size: 12px;
}

.royaljelly_div_wrap_qa {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 5% 0 0 0;
	background-color: #fffde4;
}

.royaljelly_div_qa {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}
	
.royaljelly_dl01 {
	width: 92%;
	margin: 0 auto;
	margin-bottom: 2% !important;
	padding: 0;
}

.royaljelly_dl01 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #b88b01;
}

.royaljelly_dl01 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #b88b01;
}

.royaljelly_dl02 {
	display: block;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.royaljelly_dl02 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #f08200;
}

.royaljelly_dl02 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #231815;
}

.royaljelly_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.royaljelly_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.royaljelly_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

/* ---------------------------------------------
	common
--------------------------------------------- */
.royaljelly_txtc {
	text-align: center !important;
}

/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.royaljelly_clearfix {
	display: block;
	min-height: 1%;
}
.royaljelly_clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .royaljelly_clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}